# timezone

#### Table of Contents

1. [Overview](#overview)
2. [Module Description - What the module does and why it is useful](#module-description)
3. [Setup - The basics of getting started with timezone](#setup)
    * [What timezone affects](#what-timezone-affects)
    * [Setup requirements](#setup-requirements)
    * [Beginning with timezone](#beginning-with-timezone)
4. [Usage - Configuration options and additional functionality](#usage)
5. [Reference - An under-the-hood peek at what the module is doing and how](#reference)
5. [Limitations - OS compatibility, etc.](#limitations)
6. [Development - Guide for contributing to the module](#development)

## Overview

This is simple module to configure *timezone* on Ubuntu Server (12.04, 14.04)

## Module Description

Module changes content of /etc/timezone and run 

dpkg-reconfigure -f noninteractive tzdata

## Setup

### What timezone affects

* A list of files, packages, services, or operations that the module will alter,
  impact, or execute on the system it's installed on.
* This is a great place to stick any warnings.
* Can be in list or paragraph form.

### Setup Requirements **OPTIONAL**

If your module requires anything extra before setting up (pluginsync enabled,
etc.), mention it here.

### Beginning with timezone

The very basic steps needed for a user to get the module up and running.

puppet module install a2labs-timezone

## Usage

class{"timezone": timezone => "Europe/Kiev"}

## Reference

No references

## Limitations

No limitaions

## Development

No rules yet

## Release Notes/Contributors/Etc **Optional**

If you aren't using changelog, put your release notes here (though you should
consider using changelog). You may also add any additional sections you feel are
necessary or important to include here. Please use the `## ` header.
